{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'scheduleCSS.css' %}">
<div class="mainpage2" style="margin-top: px;"> 
        <div class="d-flex flex-column scheduleform">
            <h1 class="mt-3 add">Add a new class</h1>
            <form method="POST">
                {% csrf_token %}
                <table>
                {{ form.as_table }}
                </table>
                <input type="submit" class="button-submit mx-auto" value="SUBMIT">
            </form>
        </div>
        <div class="d-flex justify-content-center">
            <a role="button" class="button-create" href="{% url 'schedule' %}">VIEW CLASSES</a>
        </div>
</div>

{% endblock content %}
